$(function(){

	$('.so_text').focus(function(){
		if($(this).val()=='请输入关键词...')
			$(this).val('');
	})
	$('.so_text').blur(function(){
		if($(this).val()=='')
			$(this).val('请输入关键词...');
	})

	$('.page_left a').hover(function(){
		$(this).css('backgroundPosition','0 0');
	},function(){
		$(this).css('backgroundPosition','0 -30px');
	})
	$('.post_con_t a').hover(function(){
		$(this).css('backgroundPosition','0 -90px');
	},function(){
		$(this).css('backgroundPosition','0 -120px');
	})

	$('.section_div2_0').hover(function(){
		$(this).css('backgroundPosition','-80px -20px');
	},function(){
		$(this).css('backgroundPosition','-80px -40px');
	})









})



